Subject: [xmpp] XML schemas

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 31 Aug 2010 14:55:48 -0600

At the suggestion of Ben Campbell, I have checked the schemas in 3920bis
against two validators, during which I discovered some errors. Those are
now fixed in my working copy.

http://trac.tools.ietf.org/group/iesg/trac/wiki/TypicalAppsAreaIssues
also lists some best practices regarding the xs:any and xs:anyAttribute
constructions where extensibility is expected, and I have made several
small adjustments to the schemas to conform with those suggestions.

I'll complete the foregoing tasks with regard to 3921bis before
submitting a version that's ready for IETF Last Call.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/